
Redmine - Patch #20745

Portuguese translation for 2.6-stable

2015-09-14 15:20 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.6.7   

Description

From #20728.

=== (+3,-3) config/locales/pt.yml ===

@@ -1121,8 +1121,8 @@

   label_latest_compatible_version: Última versão compatível

   label_unknown_plugin: Extensão desconhecida

   label_radio_buttons: radio buttons

-  label_group_anonymous: Anonymous users

-  label_group_non_member: Non member users

+  label_group_anonymous: Utilizadores anónimos

+  label_group_non_member: Utilizadores não membros

   label_add_projects: Add projects

   field_default_status: Default status

   text_subversion_repository_note: 'Examples: file:///, http://, https://, svn://, svn+[tunnelsch

eme]://'

Associated revisions

Revision 14586 - 2015-09-14 15:38 - Toshi MARUYAMA

Portuguese translation for 2.6-stable updated by Rui Rebelo (#20728, #20745)

Revision 14590 - 2015-09-14 16:08 - Toshi MARUYAMA

Merged r14586 from trunk to 3.1-stable (#20728, #20745)

Portuguese translation for 2.6-stable updated by Rui Rebelo.

Revision 14593 - 2015-09-14 16:21 - Toshi MARUYAMA

Merged r14586 from trunk to 3.0-stable (#20728, #20745)

Portuguese translation for 2.6-stable updated by Rui Rebelo.

Revision 14595 - 2015-09-14 16:30 - Toshi MARUYAMA

Merged r14586 from trunk to 2.6-stable (#20728, #20745)

Portuguese translation for 2.6-stable updated by Rui Rebelo.

History

#1 - 2015-09-16 05:56 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.1-stable, 3.0-stale and 2.6-stable.
